.off-canvas-toggle {
  background: transparent;
  border-radius: 0;
  border: 0;
  color: #333333;
  float: right;
  font-size: 14px;
  font-weight: 400;
  padding: 0;
  width: 64px;
  height: 64px;
  line-height: 64px;
}
.off-canvas-toggle:focus,
.off-canvas-toggle:hover,
.off-canvas-toggle:focus {
  background: transparent;
  color: #011eff;
  outline: none;
}
@media (min-width: 768px) and (max-width: 1199px) {
  .off-canvas-toggle {
    width: 44px;
  }
}
@media (max-width: 767px) {
  .off-canvas-toggle {
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 14px;
  }
}
.t3-off-canvas {
  background: #f8f8f8;
  color: #333333;
  font-family: "Heebo", Helvetica, Arial, sans-serif;
}
.t3-off-canvas .module-title,
.t3-off-canvas .t3-off-canvas-header-title {
  font-family: "Heebo", Helvetica, Arial, sans-serif;
}
.t3-off-canvas .t3-off-canvas-header {
  background: #eeeeee;
  color: #333333;
  padding: 0 0 0 24px;
  height: 35px;
}
.t3-off-canvas .t3-off-canvas-header h2 {
  margin: 0;
  line-height: 35px;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
}
.t3-off-canvas .close {
  margin: 0;
  height: 35px;
  line-height: 35px;
  width: 35px;
  background: #bbbbbb;
  position: absolute;
  top: 0;
  right: 0;
}
.t3-off-canvas .t3-off-canvas-body {
  font-size: 11px;
  padding: 24px;
}
.t3-off-canvas .t3-off-canvas-body a {
  color: #222222;
  font-size: 11px;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none;
}
.t3-off-canvas .t3-off-canvas-body a:hover,
.t3-off-canvas .t3-off-canvas-body a:focus {
  color: #011eff;
  text-decoration: none;
}
.t3-off-canvas .t3-off-canvas-body a:focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu .active > a {
  background: transparent;
  color: #011eff;
}
.t3-off-canvas .t3-off-canvas-body .nav > li {
  margin: 0;
}
.t3-off-canvas .t3-off-canvas-body .nav > li > a,
.t3-off-canvas .t3-off-canvas-body .nav > li > span {
  border: 0;
  display: block;
  padding: 8px 0;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 11px;
}
.t3-off-canvas .t3-off-canvas-body .nav > li.active > a,
.t3-off-canvas .t3-off-canvas-body .nav > li.active > span {
  border: 0;
  color: #011eff;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu {
  background: transparent;
  padding-left: 12px;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu > li {
  margin: 0;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu > li > a,
.t3-off-canvas .t3-off-canvas-body .dropdown-menu > li > span {
  font-size: 12px;
  font-weight: 400;
  padding: 8px 0;
  text-transform: none;
  display: block;
}
.t3-off-canvas .t3-off-canvas-body .t3-module {
  margin-bottom: 24px;
}
.t3-off-canvas .t3-off-canvas-body .t3-module .module-inner {
  background: none;
  padding: 0;
}
.t3-off-canvas .t3-off-canvas-body .module-title {
  margin-bottom: 12px;
}